.u-section-1 .u-sheet-1 {
  min-height: 105px;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 133px;
  margin: -14px auto 0 0;
}

.u-section-1 .u-shopping-cart-1 {
  height: 42px;
  width: 42px;
  margin: -86px 28px 0 auto;
}

.u-section-1 .u-icon-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Boogaloo;
  margin: -39px 175px 0 911px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 311px 0 719px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 503px 0 554px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 0 382px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 29px 247px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 751px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 593px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 415px;
    margin-left: 457px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 575px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 238px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 318px;
    margin-left: 350px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 431px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 179px;
    margin-left: 341px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 239px;
    margin-left: 263px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 181px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 110px;
    margin-left: 271px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 113px;
    margin-left: 215px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 150px;
    margin-left: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 114px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 89px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3509f65b/6407068/images/oven.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 659px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: Bayon;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 94px 107px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Boogaloo;
  font-size: 1.875rem;
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 90px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 529px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 456px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 76px;
}

.u-section-3 .u-text-1 {
  font-family: Boogaloo;
  font-size: 2.25rem;
  letter-spacing: 6px;
  font-style: italic;
  font-weight: 700;
  width: 505px;
  margin: 9px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 345px;
}

.u-section-4 .u-image-1 {
  width: 543px;
  height: 406px;
  margin: 0 auto 0 -38px;
}

.u-section-4 .u-image-2 {
  width: 543px;
  height: 367px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -428px auto 0 133px;
}

.u-section-4 .u-text-1 {
  font-family: Boogaloo;
  font-size: 1.5rem;
  margin: -268px 60px -154px 578px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 365px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -266px;
    margin-left: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 254px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 230px;
    margin-top: -276px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -131px;
    margin-left: 0;
  }
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 22px;
}.u-section-6 .u-sheet-1 {
  min-height: 335px;
}

.u-section-6 .u-image-1 {
  width: 554px;
  height: 411px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 0 -12px 0 auto;
}

.u-section-6 .u-image-2 {
  width: 423px;
  height: 300px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -411px 240px 0 auto;
}

.u-section-6 .u-text-1 {
  font-family: Boogaloo;
  font-size: 1.5rem;
  margin: -228px 648px 60px 80px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 528px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 401px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -401px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-right: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 252px;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 241px;
    margin-top: -252px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -169px;
    margin-right: 0;
  }
}

.u-section-6 .u-image-2,
.u-section-6 .u-image-2:before,
.u-section-6 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 20px;
}.u-section-8 .u-sheet-1 {
  min-height: 332px;
}

.u-section-8 .u-image-1 {
  width: 554px;
  height: 443px;
  margin: -25px auto 0 0;
}

.u-section-8 .u-image-2 {
  width: 423px;
  height: 300px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -402px auto 0 257px;
}

.u-section-8 .u-text-1 {
  font-family: Boogaloo;
  font-size: 1.5rem;
  margin: -257px 31px 60px 658px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 432px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -391px;
    margin-left: 117px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 272px;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 241px;
    margin-top: -231px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: -198px;
    margin-left: 0;
  }
}

.u-section-8 .u-image-2,
.u-section-8 .u-image-2:before,
.u-section-8 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-9 .u-sheet-1 {
  min-height: 583px;
}

.u-section-9 .u-text-1 {
  font-family: Boogaloo;
  font-size: 2.25rem;
  margin: 45px auto 0;
}

.u-section-9 .u-list-1 {
  width: 1137px;
  margin: 29px auto 59px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 392px;
  grid-gap: 5px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-image-1 {
  width: 289px;
  height: 198px;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  font-family: Boogaloo;
  margin: 30px auto 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-image-2 {
  width: 289px;
  height: 198px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  font-family: Boogaloo;
  margin: 30px auto 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px;
}

.u-section-9 .u-image-3 {
  width: 289px;
  height: 198px;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  font-family: Boogaloo;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-list-1 {
    width: 340px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-10 .u-text-1 {
  font-family: "ADLaM Display";
  margin: 44px 166px 0 640px;
}

.u-section-10 .u-text-2 {
  font-family: "ADLaM Display";
  font-weight: 700;
  margin: -86px 11px 0 905px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-text-3 {
  font-family: "ADLaM Display";
  margin: -13px 108px 0 905px;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-family: "ADLaM Display";
  margin: -160px 550px 0 235px;
}

.u-section-10 .u-text-5 {
  font-family: "ADLaM Display";
  margin: -4px 355px 0 640px;
}

.u-section-10 .u-text-6 {
  font-family: "ADLaM Display";
  margin: -10px auto 0 235px;
}

.u-section-10 .u-text-7 {
  font-family: "ADLaM Display";
  margin: 17px auto 0 235px;
}

.u-section-10 .u-image-1 {
  width: 232px;
  height: 224px;
  margin: -208px auto 0 0;
}

.u-section-10 .u-line-1 {
  width: 1040px;
  transform-origin: right center;
  margin: 14px 37px 0 auto;
}

.u-section-10 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 10px 175px 0 auto;
  padding: 0;
}

.u-section-10 .u-icon-2 {
  width: 42px;
  background-image: none;
  height: 42px;
  margin: -42px 126px 0 auto;
  padding: 3px;
}

.u-section-10 .u-icon-3 {
  width: 46px;
  background-image: none;
  height: 46px;
  margin: -46px 69px 0 auto;
  padding: 4px;
}

.u-section-10 .u-text-8 {
  font-family: "ADLaM Display";
  font-size: 1rem;
  margin: -34px 237px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 247px;
    margin-left: 559px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 580px;
    margin-left: 153px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 208px;
    margin-left: 335px;
  }

  .u-section-10 .u-text-4 {
    margin-right: 611px;
    margin-left: 236px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 559px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 335px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 336px;
  }

  .u-section-10 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-10 .u-text-8 {
    margin-bottom: -4px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    margin-right: 470px;
    margin-left: 210px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 318px;
    margin-left: 445px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 399px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 445px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 446px;
  }

  .u-section-10 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 300px;
    margin-left: 506px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 439px;
    margin-left: 300px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 408px;
    margin-left: 476px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 489px;
    margin-left: 506px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 476px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 477px;
  }

  .u-section-10 .u-line-1 {
    width: 540px;
  }

  .u-section-10 .u-text-8 {
    margin-right: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    margin-right: 400px;
    margin-left: 406px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 405px;
    margin-left: 400px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 449px;
    margin-left: 511px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 589px;
    margin-left: 406px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 511px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 511px;
  }

  .u-section-10 .u-line-1 {
    width: 340px;
  }

  .u-section-10 .u-icon-1 {
    margin-right: 110px;
  }

  .u-section-10 .u-icon-2 {
    margin-right: 79px;
  }

  .u-section-10 .u-text-8 {
    margin-right: 112px;
  }
}